tbill=read.table("/home/qy/data/treasuryBill2013-4.dat", header=T)

dates=tbill[,1]
dates=strptime(dates, "%Y-%m-%d")


ps.options(horizontal=F, width=5, height=6) 
postscript("Fig48.ps", onefile=F, print=F)
par(mar=c(2,3,2,1),  mgp=c(2.0,0.8,0))
plot(dates, tbill[,6], type='l',ylim=c(-1.5, 1.6), col=1, xlab="", ylab="Treasury yield rates")
lines(dates, tbill[,5], type='l', col=2)
lines(dates, tbill[,4], type='l',col=4)
lines(dates, tbill[,3], type='l',col=3)
lines(dates, tbill[,2], type='l',col=6)
legend(dates[1], 1.6, c("30 years", "20 years", "10 years", "7 years", "5 years"),
col = c(1,2,4,3,6), lty = c(1,1,1,1,1),
cex=0.5,
# lty = c(1,3,2,4,5), pch=c(1,2,7,4,5),
#  text.col = "green4",  bg = 'gray90',
merge = TRUE)
dev.off()


# m1=ca.jo(tbill[,2:6], type="trace", ecdet="none", K=2, spec="transitory")
# m2=cajorls(m1, r=2)
